<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<TITLE>Overbrengen van web-adressen</TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice/5.1 (Win32)">
	<META NAME="AUTHOR" CONTENT="Tom Verbeek">
	<META NAME="CREATED" CONTENT="19991123;16011147">
	<META NAME="CHANGEDBY" CONTENT="Tom Verbeek">
	<META NAME="CHANGED" CONTENT="19991123;16042538">
</HEAD>
<BODY>
<P><BR><BR>
</P>
<P><BR><BR>
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=529 BORDER=0 CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=33>
				<COL WIDTH=480>
				<THEAD>
					<TR>
						<TH COLSPAN=2 WIDTH=521 VALIGN=TOP>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=4>Overbrengen
							van web-adressen </FONT></FONT>
							</P>
							<P ALIGN=LEFT><BR>
							</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>1.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Typ de gewenste
							URL in de URL-invoerregel in OpenOffice.org/StarOffice of zoek een URL via de
							zoekfuncties op de hyperlinkbalk.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>2.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT SIZE=2><FONT FACE="Arial, sans-serif">Markeer de URL
							die in de URL invoerregel verschijnt (bijvoorbeeld
							<A HREF="http://www.sun.com/staroffice">http://www.sun.com/staroffice</A>).</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>3.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Kies de
							opdracht Bewerken -&gt; Kopi&euml;ren, of druk CTRL+C.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>4.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Keer terug naar
							uw document. Hier voegt u de URL in via Bewerken -&gt;
							Invoegen of met CTRL+V.</FONT></FONT></P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
<P><BR><BR>
</P>
</BODY>
</HTML>